Sfoglia il codice sorgente

scripts: build-release -> build-binary

This makes the functionality of the script more clear, and always use
bash to run the script because it has bash-specific grammar.
Yicheng Qin 11 anni fa
parent
commit
6b70fa72fe
1 ha cambiato i file con 3 aggiunte e 1 eliminazioni
  1. 3 1
      scripts/build-binary

+ 3 - 1
scripts/build-release → scripts/build-binary

@@ -1,4 +1,6 @@
-#!/bin/sh -e
+#!/usr/bin/env bash
+
+set -e
 
 VER=$1
 PROJ="etcd"